{block title}Šamamky{/block}

{block content}
<div id="page">
    <div class="container">
            <div class="row">
                    <div class="3u">
                            <section id="sidebard2">
                                &nbsp;
                            </section>
                    </div>


                    <div class="6u skel-cell-important">
                            <section id="content" >
                                    <header>
                                            <h2>Ateliér ŠAMAMKY</h2>
                                    </header>
                                
                                    <div style="display: flex; align-items: center; justify-content: center;">
                                        <img src="/images/atelier.jpg" />
                     
                                    </div>
                                    <br />
                                    <br />
                                    <p> 
                                        e-mail: <a href="mailto:samamky@gmail.com">samamky@gmail.com</a> <br />
                                        FB: <a href="https://www.facebook.com/samamky.cz">www.facebook.com/samamky.cz</a> <br />
                                        Fler: <a href="https://www.fler.cz/atelier-samamky">www.fler.cz/atelier-samamky</a> <br />
                                        Pinterest: <a href="https://www.pinterest.com/samamky">www.pinterest.com/samamky</a> <br />
                                    </p>
                                    <p id="pavlina">
                                        <strong>(NE)zodpovědná vedoucí: Pavlína Pecko</strong><br />
                                        IČ: 68914253<br />
                                        +420 603 149 812<br />
                                        pavlina.pecko@gmail.com<br />
                                    </p>
                                    <p id="viviana">
                                        <strong>Viviána na liáně</strong> <br />
                                        Edita Elsnicová <br />
                                        viviananaliane@seznam.cz <br />
                                        +420 777 319 944 <br />
                                    </p>
                                    <p id="micha">
                                        <strong>MiCha Art</strong> <br />
                                        Michaela Bednaříková <br />
                                        mmiichchaa@gmail.com <br />
                                        +420 775 940 606<br />
                                    </p>
                                    <p> 
                                        <strong>Marketing/PR/akce: Věra Staňková</strong> <br />
                                        Tel.: +420 605 280 718 <br />
                                    </p>
                                    <p> 
                                        <strong>Brzy naviděnou na adrese:</strong> <br />
                                        Ke Krči 16, Praha - 4, Braník, 147 00 <br />
                                        (nejbližší zastávka autobusu či tramvaje: Přístaviště)<br />
                                    </p>
                                    <p> 
                                        <strong>Ateliér máme otevřen:</strong> <br />
                                        od pondělí do čtvrtka mezi 10:00 a 18:00 hodinou<br />
                                        a v pátek od 10:00 do 16:00<br />
                                    </p>
                                    <div style="display: flex; align-items: center; justify-content: center;">
                                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2562.6003870136187!2d14.40839871571649!3d50.037583379420596!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x470b941977bd6b7f%3A0xea146b7cbf0ea290!2sKe+Kr%C4%8Di+998%2F16%2C+147+00+Praha+4-Bran%C3%ADk%2C+Czechia!5e0!3m2!1sen!2sus!4v1504288363908" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
                                    </div>
                         </section>
                    </div>
                
                    <div class="3u">
                            <section id="sidebard2">
                                &nbsp;
                            </section>
                    </div>
            </div>

    </div>	
</div>	
